import { Button } from '@/components/ui/button';
import Image from 'next/image';

const AppleSignIn = () => {
  return (
    <Button
      className='flex flex-row items-center justify-center
        dark:bg-white bg-slate-950 m-1 dark:hover:bg-slate-200
        hover:bg-slate-700 w-full my-auto'
    >
      <Image
        src='/images/apple_black.svg'
        alt='Apple Logo'
        width={16}
        height={16}
        className='invert dark:invert-0'
      />
      <p className='font-semibold dark:text-slate-950'>Sign in with Apple</p>
    </Button>
  );
};
export default AppleSignIn;
